@charset "UTF-8";
@media screen and (max-width: 767px) {
  #re-main-article {
    margin-top: 16vw;
    padding-top: 1px;
  }
}

.re-look__ttl {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", Meiryo, sans-serif, "宋体", Gulim;
  font-size: clamp(1px, 1.5625vw, 20px);
  font-weight: 500;
  text-align: center;
  margin-top: clamp(1px, 4.6875vw, 60px);
  margin-bottom: clamp(1px, 4.6875vw, 60px);
  letter-spacing: 0.04em;
}
@media screen and (max-width: 767px) {
  .re-look__ttl {
    font-size: 3.7333333333vw;
    margin-top: 5.3333333333vw;
    margin-bottom: 10.6666666667vw;
  }
}

.re-look__content__list {
  max-width: 1280px;
  height: auto;
  display: grid;
  grid-template-columns: repeat(3, 1fr); /* auto 3等分 */
  gap: 15px;
  gap: clamp(1px, 1.40625vw, 18px);
  
}
@media screen and (max-width: 767px) {
  .re-look__content__list {
    padding: 0 2.6666666667vw;
    gap: 1.3333333333vw;
  }
}
.re-look__content__list li {
  width: auto;
  height: auto;
  display: block;
}
@media screen and (max-width: 767px) {
  .re-look__content__list li {
    margin-bottom: 0;
  }
}
.re-look__content__list li:hover {
  opacity: 0.8;
}
.re-look__content__list li img {
  width: 100%;
  vertical-align: top;
}

.re-archive-btn {
  font-size: clamp(1px, 0.9375vw, 12px);
  display: block;
  margin: 0 auto;
  text-align: center;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", Meiryo, sans-serif, "宋体", Gulim;
  font-weight: 700;
  position: relative;
  width: 100px;
  height: 30px;
  line-height: 30px;
  border: 1px solid #aaaaaa;
  text-align: center;
  color: #000;
  margin-top: clamp(1px, 4.6875vw, 60px);
  margin-bottom: clamp(1px, 4.6875vw, 60px);
  text-decoration: none;
}
@media screen and (max-width: 767px) {
  .re-archive-btn {
    font-size: 3.2vw;
    margin-top: 5.3333333333vw;
    margin-bottom: 5.3333333333vw;
  }
}
.re-archive-btn:after {
  content: "";
  display: block;
  width: 5px;
  height: 5px;
  position: absolute;
  transform: rotate(45deg);
  border-top: 1px solid;
  border-right: 1px solid;
  top: 12px;
  right: 9px;
}/*# sourceMappingURL=re-look.css.map */

ul.catalog-list.clearfix.cl {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 50px;
  @media screen and (max-width: 767px) {
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
  }
}
.catalogs-index ul.catalog-list li {
  float: none;
  width: 100%;
  text-align: center;
  margin-bottom: 5.25%;
  margin-left: 0;
  float: none;
}


ul.catalog-back {
	clear: both;
	padding-top: 5.72%;
	margin: 0 auto 100px;
}
ul.catalog-back a {
    font-family: "Roboto", Times, serif;
    font-weight: 500;
    color: #000;
    text-decoration: none;
    text-align: center;
    font-size: 1.3rem;
    letter-spacing: 0.08em;
    display: block;
    width: 100%;
    margin: 0 auto 2.77%;
    padding: 17px 0;
    border-top: 1px solid #aaaaaa;
    border-bottom: 2px solid #aaaaaa;
}